Subject: [Asrg] 0. General - AT&T Whitelists

From: Kee Hinckley <[email-masked]>
Date: Wed, 22 Oct 2003 09:50:59 -0400

I assume some people on this list have seen this.
Corporate AT&T is attempting to switch to IP whitelisting.  Not on 
the whitelist, you can't send them email.

http://www.sosdg.org/attmail.html
-- 
Kee Hinckley
http://www.messagefire.com/         Next Generation Spam Defense
http://commons.somewhere.com/buzz/  Writings on Technology and Society

I'm not sure which upsets me more: that people are so unwilling to accept
responsibility for their own actions, or that they are so eager to regulate
everyone else's.

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: Daniel Feenberg <[email-masked]>
Date: Wed, 22 Oct 2003 09:56:00 -0400 (EDT)

The letter is quite confused, but read closely, and applying some common
sense, it looks like they are building a list of smtp servers in ATT
address space, or address space served by AT&T as the ISP, and that only
those servers will be allowed to SEND smtp mail via port 25. So unless
ATTBI is your ISP, you are unaffected, except to the extent that this
reduces spam from ATTBI sources.

---

From: Kee Hinckley <[email-masked]>
Date: Wed, 22 Oct 2003 10:21:04 -0400

At 9:56 AM -0400 10/22/03, Daniel Feenberg wrote:

The letter is quite confused, but read
closely, and applying some common

sense, it looks like they are building a list of smtp servers in
ATT

address space, or address space served by AT&T as the ISP, and
that only

those servers will be allowed to SEND smtp mail via port 25. So
unless

ATTBI is your ISP, you are unaffected, except to the extent that
this

reduces spam from ATTBI
sources.

First of all, it's corporate AT&T, not ATTBI (which is now
Comcast anyway).  But no, I don't think so.  Some people
have raised that point on Nanog, but there's no confirmation.
And other's are claiming that they already can't send mail to AT&T
proper.  Also, note this line:

What AT&T is asking is for you to help AT&T to
restrict incoming mail

to just our known and trusted sources (e.g., business partners,
clients

and customers).

--

Kee Hinckley

http://www.messagefire.com/
Next Generation Spam Defense

http://commons.somewhere.com/buzz/  Writings on Technology and
Society

I'm not sure which upsets me more: that people are so unwilling to
accept

responsibility for their own actions, or that they are so eager to
regulate

everyone else's.

---

From: Yakov Shafranovich <[email-masked]>
Date: Wed, 22 Oct 2003 16:05:51 -0400

Kee Hinckley wrote:

> Corporate AT&T is attempting to switch to IP whitelisting.  Not on the 
> whitelist, you can't send them email.
> 

Please read the following statement from NANOG list 
(http://www.merit.edu/mail.archives/nanog/msg15964.html):

> From: Steve Bellovin 
> Date: Wed Oct 22 14:46:35 2003 
> 
>               AT&T STATEMENT - CURRENT SPAM ATTACK - 10/22/03
> 
> AT&T and a number of other large companies have seen a marked
> increase in the amount of incoming SPAM in recent days. A team of
> experts that includes members from AT&T Labs, Network Services,
> and Corporate Security has implemented a number of procedures to
> remediate this situation and minimize its impact on those trying
> to send e-mail to "att.com" addresses.
> 
> As of this morning - Wednesday, October 22nd - the level of incoming
> e-mail messages is returning to normal and the situation appears
> to be well in hand. Although all AT&T e-mail servers are fully
> operational at this time, some incoming messages are experiencing
> intermittent delays as SPAM filtering continues at all network
> gateways.
> 
> Customers who received e-mail bulletins from AT&T Monday and Tuesday
> requesting specific information are advised to disregard those
> messages.  They were inadvertently sent out in error and we apologize
> for any confusion or inconvenience they may have caused.
> 
> Network reliability is one of our top priorities at AT&T, so for
> obvious reasons we will not be providing more detailed information
> regarding the specific security procedures implemented to curb this
> SPAM attack. We have no intention of helping those who generate
> this type of computer and Internet mischief.